nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   nVidia legacy 173.14.30 dropping support for some cards ? (http://www.nvnews.net/vbulletin/showthread.php?t=161703)

pinaraf 04-20-11 09:39 AM

nVidia legacy 173.14.30 dropping support for some cards ?
 
Hi

We tried to install the recently released 173.14.30 driver on a test computer before deploying to our users, but it appears this minor release dropped support for the GeForce 8400 GS rev2 (pciid 10de:10c3).
We must use the legacy driver for some setups because we have more than 3 screens per computer and often 8x00 cards are put together with a good old GeForce 5200
The previous 173.48.28 driver supported these 8400 perfectly fine. GeForce 8400 GS rev a1 are still supported too.
Is there any way you could fix that ?

Thanks

AaronP 04-20-11 12:11 PM

Re: nVidia legacy 173.14.30 dropping support for some cards ?
 
Only the chips listed in the README section for the legacy driver is technically officially supported, but nothing like that should have changed in this release. I suspect something else is going wrong with your system. Could you please follow the steps in the sticky posts on generating a bug report log?


All times are GMT -5. The time now is 04:22 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.